import { TestBed } from '@angular/core/testing';

import { GETBSMService } from './getbsm.service';

describe('GETBSMService', () => {
  let service: GETBSMService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(GETBSMService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
